.m-portlet.m-portlet--head-sm .m-portlet__head{
  min-height: 3.8rem;
  height: auto;
}

.nt-settings-switchtab .m-tabs__item > a {
  display: flex !important;
  justify-content: flex-start;
  align-items: center !important;
  /*border-bottom: solid 2px #FFFFFF !important;*/
  border-bottom-width: 2px !important;
  color: #444F78 !important;
  padding: 12px 0 15px;
}
.nt-settings-switchtab .m-tabs-line{
  border: none !important;
  margin-bottom: 0 !important;
}
.nt-settings-switchtab .nav-tabs{
  border: none !important;
  margin-bottom: 0 !important;
}
.nt-settings-switchtab .m-tabs__item > a i{
  margin-right: 5px !important;
}

.nt-settings-switchtab .m-tabs__item > a:hover {
  border-color: transparent !important;
  color: #444F78 !important;
}

.nt-settings-switchtab .m-tabs__item > a.active {
  color: #B82E45 !important;
  border-color: #B82E45 !important;
}

.nt-settings-switchtab .nt-settings-switchtab-icon {
  font-size: 20px;
  margin-right: 10px !important;
  color: #444F78 !important;
}

.nt-settings-switchtab .m-tabs__item > a.active > .nt-settings-switchtab-icon {
  color: #B82E45 !important;
}

.nt-settings-switchtab .nt-settings-switchtab-text {
  font-size: 16px;
}

.m-portlet{
  .nt-head-title{
    display: flex;
    align-items: center;
    i{
      font-size: 20px;
    }
  }
}